// **************************************
// This is the 'Mail Link' pop-up script
// **************************************
	function subpop(s) {
	 addWindow = window.open(s,"cal","width=375,height=252,resizable=1,status=0,menubar=0,scrollbars=0,fullscreen=0");
	 addWindow.focus() 
}